package com.pan_american.android.data.model.customer_resource.market_sales_revenue.network

import com.pan_american.android.base.BaseResponse

class MarketSalesStatisticsResponse(val data: Data): BaseResponse() {

    inner class Data(val thisYearSales: Double, val yoy: Double)

}